SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevisionMgr2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevisionMgr2 Interface

For a list of all members of this type, see IEdmRevisionMgr2 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetRevisionNumberComponents2 | Gets the specified revision number components in the vault.
| GetRevisionNumberIDFromFile | Gets the active revision number of the specified file.
| GetRevisionNumberIDFromState | Gets the ID of the revision number used in the specified workflow state.
| GetRevisionNumbers | Gets the specified revision number in the vault.

Top

# See Also

####

IEdmRevisionMgr2 Interface
EPDM.Interop.epdm Namespace